<template>
  <div>
    <NuxtLink
      v-for="order in orders"
      :key="order.id"
      :to="order.page.link"
    >
      {{order.id}}
    </NuxtLink>
  </div>
</template>

<script setup lang="ts">
  import { useOrdersStore } from '~/composable/order/useOrdersStore';

  const {orders} = useOrdersStore()
</script>